[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.SaveToStream

Sets SaveOptions to write design-time settings for the grid, and stores the values to the specified stream.

## Declaration

Source position: dbgrids.pas line 552

`public procedure TCustomDBGrid.SaveToStream(`
`AStream: TStream`
`); override;`

## Arguments

`AStream` |  | Stream where the design-time settings for the grid control are stored.